Name: kron4ek-wine-6.22-staging-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-6.22-staging-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/6.22/wine-6.22-staging-amd64.tar.xz
  file_checksum: 65035c5ca095ce8c59345e30827f98ef
  file_size: 46349812
  rename: kron4ek-wine-6.22-staging-amd64.tar.xz
